reagent.net\_builder.slate\_reward package
==========================================

Submodules
----------

reagent.net\_builder.slate\_reward.slate\_reward\_gru module
------------------------------------------------------------

.. automodule:: reagent.net_builder.slate_reward.slate_reward_gru
   :members:
   :undoc-members:
   :show-inheritance:

reagent.net\_builder.slate\_reward.slate\_reward\_transformer module
--------------------------------------------------------------------

.. automodule:: reagent.net_builder.slate_reward.slate_reward_transformer
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.net_builder.slate_reward
   :members:
   :undoc-members:
   :show-inheritance:
